Subject: [Tigers] Clutch Issues

From: H B Elam via Tigers <[email-masked]>
Date: Mon, 15 Aug 2022 16:12:39 -0400

Jay, Sadly I have no recommendations of the bore size to your Master cylinder. However I still have advice.

Take a look for the return spring in the clutch activation fork. I lost two throughout bearings before I realized that it was missing. The return spring was on my first Tiger B382002027. But not on my 2nd Tiger B383000471. I can not find it in any of the parts manuals but once installed my throughout bearing problems disappeared. On both the Tigers mentioned above there is a hole in the driver side frame extension that worked great for the forward connection point and the fork has a hole for the after end connection. As a TACH inspector I have looked for these springs for the last 15 or so years or so. They are not on all cars. Although not in my hands now, I know the spring is still installed and protecting the through the bearing in my last Tiger.

Harry Elam
Tach #37
B383000471
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]